{% extends "senat_campaign/base.html" %}
{% load static wagtailimages_tags wagtailcore_tags %}

{% block content %}

<!-- CONTENT -->
<main role="main">

  <section class="section--primary" id="priority">
    <div class="container">
      <h1 class="lead homepage-heading mb-4">{{ page.title }}</h1>
      <div class="row">
        <div class="col-12 col-lg-8 col-xl-7 mb-4 mb-lg-0">

          {% for item in page.content %}
          <div class="priority-alt richtext">
            <div class="priority-alt__content">
              <div class="priority-alt__icon">
                {% image item.value.image fill-160x160 as img %}
                <img data-src="{{ img.url }}" class="lazyload img-fluid" alt="{{ img.alt }}">
              </div>
              <h3>{{ item.value.title }}</h3>
            </div>
            {{ item.value.body|richtext }}
          </div><!-- /priority-alt -->
          {% endfor %}

        </div><!-- /column -->
        <div class="col-12 col-lg-4 offset-xl-1"><!-- /column -->

          <div class="article__sharing-box">
            <div class="card-body">
              <div class="sharing-box__content">
                <div class="icon"><i class="icon-heart"></i></div>
                <div class="text"><h3 class="lead">Sdílení je aktem lásky</h3></div>
              </div>
              <div class="sharing-buttons">
                <a href="https://www.facebook.com/sharer/sharer.php?u={{ page.root_page.full_url|urlencode }}" target="_blank" class="btn btn-facebook"><i class="icon-facebook-f"></i></a>
                <a href="https://twitter.com/intent/tweet?text={{ page.root_page.full_name|urlencode }} - {{ page.root_page.headline|urlencode }}&url={{ page.root_page.full_url|urlencode }}" target="_blank" class="btn btn-twitter"><i class="icon-twitter"></i></a>
                <a href="https://www.linkedin.com/sharing/share-offsite/?url={{ page.root_page.full_url|urlencode }}" target="_blank" class="btn btn-linkedin"><i class="icon-linkedin"></i></a>
              </div>
            </div>
            <div class="image"><img data-src="{% static "senat_campaign/img/vlajka.jpg" %}" class="img-fluid lazyload" alt="Vlajka pirátů"></div>
          </div><!-- /article__sharing-box -->

        </div><!-- /column -->
      </div> <!-- /row -->
    </div> <!-- /container -->
  </section>

</main>
<!-- /CONTENT -->
{% endblock %}
